"use client";
import { ProgressBar } from "antd-mobile";
import { FC } from "react";
type Props = {
    num: number;
};
const Progress: FC<Props> = (props) => {
    const { num } = props;
    return (
        <ProgressBar
            percent={num}
            style={{
                "--fill-color": "#fb8b05",
                "--track-width": "0.0694rem",
            }}
        />
    );
};

export default Progress;
